# SPDX-License-Identifier: BSD-3-Clause
---
- name: Manage network using match path for interface
  hosts: all
  vars:
    network_connections:
      - name: eth0
        type: ethernet
        match:
          path:
            - pci-0000:00:03.0
        ip:
          dhcp4: false
          address:
            - 192.0.2.3/24
  roles:
    - linux-system-roles.network
